# Alias

```
alias uu='apt-get update && apt-get upgrade'

alias dce='vim docker-compose.yml'
alias dcu='docker compose up -d'
alias dcd='docker compose down'
alias dcs='docker compose stop'
alias dcr='docker compose restart'
alias dcp='docker compose pull'
alias dcl='docker compose logs -f'
alias dsp='docker system prune -a -f'

alias tc='vim /etc/teleport.yaml'
alias tr='systemctl restart teleport'
alias ts='systemctl stop teleport'
alias tl='systemctl status teleport'
```

or

```
alias uu='sudo apt-get update && sudo apt-get upgrade'

alias dce='vim docker-compose.yml'
alias dcu='sudo docker compose up -d'
alias dcd='sudo docker compose down'
alias dcs='sudo docker compose stop'
alias dcr='sudo docker compose restart'
alias dcp='sudo docker compose pull'
alias dcl='sudo docker compose logs -f'
alias dsp='sudo docker system prune -a -f'

alias tc='sudo vim /etc/teleport.yaml'
alias tr='sudo systemctl restart teleport'
alias ts='sudo systemctl stop teleport'
alias tl='sudo systemctl status teleport'
```